GFF2BED(1)

NAME
gff2bed.pl - Convert (non-spliced) GFF3 to BED12

SYNOPSIS
gff2bed.pl [--gff FILE] [options]

DESCRIPTION
Convert feature annotation of non-spliced organisms in GFF3 format to BED12. A separate BED12 file will be created for each genomic feature type (eg CDS, tRNA, rRNA, ncRNA, etc.).

This script serves as a reference implementation of code fragments from bio::ViennaNGS::AnnoC and has been successfully tested with NCBI's bacterial annotation in GFF3 format.

Please note that this script is NOT meant to be run on GFF genome annotation other than bacteria since it DOES NOT consider splice events present in most higher organisms.

OPTIONS

--gff
    Input GFF file.

--feature -f
    Specify feature type (eg. CDS,tRNA,rRNA,SBS, etc) to be extracted from GFF3.

--out -o
    Output path.

--help -h
    Print short help

--man
    Prints the manual page and exits

AUTHOR
Michael T. Wolfinger <michael@wolfinger.eu>